## pylint-plugin-utils 0.2.3

=== debian/changelog ===
pylint-plugin-utils (0.2.3-2) unstable; urgency=medium

  * Add pylint, pylint3 to Build-Depends for the test suite that is now
    auto-executed with Python 3.5.
    Closes: #802142

 -- Joseph Herlant <herlantj@gmail.com>  Tue, 27 Oct 2015 23:23:24 -0700

pylint-plugin-utils (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #768566)

 -- Joseph Herlant <herlantj@gmail.com>  Sat, 14 Mar 2015 21:45:18 -0700
