=== debian/control ===
Source: pylint-plugin-utils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Joseph Herlant <herlantj@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools,
               pylint,
               pylint3
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://github.com/landscapeio/pylint-plugin-utils
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-plugin-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylint-plugin-utils.git

Package: python-pylint-plugin-utils
Architecture: all
Depends: pylint, python-astroid (>= 1.2.0), ${misc:Depends}, ${python:Depends}
Description: Utilities and helpers for writing Pylint plugins (Python 2)
 This is not a direct Pylint plugin, but rather a set of tools
 and functions used by other plugins such as pylint-django
 and pylint-celery.
 .
 This is the Python 2 version of the package.

Package: python3-pylint-plugin-utils
Architecture: all
Depends: pylint,
         python3-astroid (>= 1.2.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Utilities and helpers for writing Pylint plugins (Python 3)
 This is not a direct Pylint plugin, but rather a set of tools
 and functions used by other plugins such as pylint-django
 and pylint-celery.
 .
 This is the Python 3 version of the package.
