=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE = 1

export PYBUILD_NAME=pylint-plugin-utils

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install --fail-missing

override_dh_installdocs:
	dh_installdocs -i README.md
