## pylint-plugin-utils 0.2.6

=== debian/changelog ===
pylint-plugin-utils (0.2.6-2) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Joseph Herlant ]
  * d/control: wrap-and-sort
  * d/control: fix dependency for the python3 version of the package
  * d/control, d/compat: upgrade standards to 4.1.3 and compat to 11
  * d/control, d/copyright: project has moved to the PyCQA org

 -- Joseph Herlant <herlantj@gmail.com>  Mon, 02 Apr 2018 21:04:26 -0700

pylint-plugin-utils (0.2.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release (Closes: #864994).
  * Bump Standards-Version to 4.0.0.
  * Bump compat to 10.
  * Add ChangZhuo Chen as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 20 Jun 2017 22:50:50 +0800
