=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Joseph Herlant <herlantj@gmail.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Joseph Herlant <herlantj@gmail.com>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Build-Depends: debhelper (>= 11),
                dh-python,
+               pylint,
+               pylint3,
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python3-all,
-               python3-setuptools,
-               pylint,
-               pylint3
-Standards-Version: 3.9.6
+               python3-setuptools
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Homepage: https://github.com/landscapeio/pylint-plugin-utils
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylint-plugin-utils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylint-plugin-utils.git
+Homepage: https://github.com/PyCQA/pylint-plugin-utils
+Vcs-Git: https://salsa.debian.org/python-team/modules/pylint-plugin-utils.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pylint-plugin-utils
 
 Package: python-pylint-plugin-utils
 Architecture: all
@@ -30,7 +31,7 @@
 
 Package: python3-pylint-plugin-utils
 Architecture: all
-Depends: pylint,
+Depends: pylint3,
          python3-astroid (>= 1.2.0),
          ${misc:Depends},
          ${python3:Depends}
