=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 override_dh_install:
 	dh_install --fail-missing
-
-override_dh_installdocs:
-	dh_installdocs -i README.md
