## pylint-plugin-utils 0.4

=== debian/changelog ===
pylint-plugin-utils (0.4-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.

  [ Mattia Rizzolo ]
  * New upstream version 0.4.
    + Drop the python-pylint-plugin-utils (Python 2) package, not supported
      anymore.
    + Drop dependency of now unused python3-astroid.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Set an explicit Testsuite: autopkgtest-pkg-python.
  * Add a chmod call to d/rules to fix the egg-info files permissions.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 Sep 2018 12:51:56 +0200
