=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE = 1

export PYBUILD_NAME=pylint-plugin-utils
export PYBUILD_AFTER_INSTALL=chmod -v a-x {destdir}/usr/lib/{interpreter}/dist-packages/*.egg-info/*

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install --fail-missing
