## pylint-plugin-utils 0.5

=== debian/changelog ===
pylint-plugin-utils (0.5-2) unstable; urgency=medium

  * pylint3 has been renamed to pylint. Updating dependencies

 -- Joseph Herlant <aerostitch@debian.org>  Wed, 11 Sep 2019 08:52:31 -0700

pylint-plugin-utils (0.5-1) unstable; urgency=medium

  * New upstream version 0.5
  * Running wrap-and-sort
  * d/control:
    * bump standards to 4.4.0.1
    * Bump compat to 12
  * d/rules: remove dh_install overwrite as fail-missing support was dropped
  * Add autopkgtest tests

 -- Joseph Herlant <aerostitch@debian.org>  Thu, 15 Aug 2019 14:43:00 -0700
