=== debian/control ===
Source: pylint-plugin-utils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Joseph Herlant <aerostitch@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pylint,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0.1
Rules-Requires-Root: no
Homepage: https://github.com/PyCQA/pylint-plugin-utils
Vcs-Git: https://salsa.debian.org/python-team/modules/pylint-plugin-utils.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pylint-plugin-utils

Package: python3-pylint-plugin-utils
Architecture: all
Depends: pylint, ${misc:Depends}, ${python3:Depends}
Description: Utilities and helpers for writing Pylint plugins (Python 3)
 This is not a direct Pylint plugin, but rather a set of tools
 and functions used by other plugins such as pylint-django
 and pylint-celery.
