## pylint-plugin-utils 0.6

=== debian/changelog ===
pylint-plugin-utils (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * d/control: bump standards to 4.4.1

 -- Joseph Herlant <aerostitch@debian.org>  Sat, 19 Oct 2019 14:07:37 -0700
