=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pylint,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://github.com/PyCQA/pylint-plugin-utils
 Vcs-Git: https://salsa.debian.org/python-team/modules/pylint-plugin-utils.git
