=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,3 @@
 
 %:
 	dh $@  --with python3 --buildsystem=pybuild
-
-override_dh_install:
-	dh_install --fail-missing
