=== debian/tests/control ===
Tests: unit-tests-p3
Depends: @, @builddeps@
