## pylint-plugin-utils 0.7

=== debian/changelog ===
pylint-plugin-utils (0.7-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 978594.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:47:30 +0100

pylint-plugin-utils (0.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:04:11 +0100

pylint-plugin-utils (0.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Joseph Herlant ]
  * Orphaning the package.

  [ Boyuan Yang ]
  * New upstream version 0.7.
  * debian/control: Apply "wrap-and-sort -abst".
  * debian/: Bump debhelper compat to v13.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/tests/unit-tests-p3: Fix lintian warning uses-deprecated-adttmp.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Mar 2022 22:33:38 -0400
