## pylint-plugin-utils 0.8.2

=== debian/changelog ===
pylint-plugin-utils (0.8.2-2) unstable; urgency=medium

  * QA upload.
  * Mark autopkgtest as superificial (Closes: #971495)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 22:06:03 +0100

pylint-plugin-utils (0.8.2-1) unstable; urgency=medium

  * QA upload.
  * Fix d/watch for new PyPi naming policy
  * New upstream version 0.8.2
  * Use dh-sequence-python3
  * Switch to pybuild-plugin-pyproject & python3-poetry-core

 -- Alexandre Detiste <tchet@debian.org>  Fri, 20 Dec 2024 21:35:55 +0100
