=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  pylint,
  python3-all,
- python3-setuptools,
+ python3-poetry-core,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/PyCQA/pylint-plugin-utils
