=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE = 1

export PYBUILD_NAME=pylint-plugin-utils
#export PYBUILD_AFTER_INSTALL=chmod -v a-x {destdir}/usr/lib/{interpreter}/dist-packages/*.egg-info/*

%:
	dh $@ --buildsystem=pybuild
