## pylint-plugin-utils 0.9.0

=== debian/changelog ===
pylint-plugin-utils (0.9.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.9.0
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Bump d/watch to v4

 -- Alexandre Detiste <tchet@debian.org>  Thu, 12 Feb 2026 08:18:11 +0100
