=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pylint-plugin-utils
 Section: python
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,8 +8,7 @@
  pylint,
  python3-all,
  python3-poetry-core,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/PyCQA/pylint-plugin-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/pylint-plugin-utils.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-plugin-utils
